Package: obs-scene-collection-manager

Scenario: cross_unstable_main_amd64
Date: 2024-05-22 05:00:02

Architectures: ppc64el

Summary: unsatisfied dependency on libobs-dev (>= 28.0.1)

src:obs-scene-collection-manager (0.1.1-1) [PTS] [ctrl]
   ↓ libobs-dev (>= 28.0.1)
MISSING